@charset "UTF-8";
/*

media
768〜
1024〜
1280〜

*/
/* 変数インポート
--------------------------------------------------------------------------------- */
/* 共通
--------------------------------------------------------------------------------- */
html {
  -webkit-text-size-adjust: none;
  height: 100%;
}

@font-face {
  font-family: "YuGothic M";
  src: local("Yu Gothic Medium");
}
@font-face {
  font-family: "Yu Mincho";
  src: local("Yu Mincho Demibold");
}
body {
  height: 100%;
  padding: 0px;
  margin: 0px;
  font-family: "Sawarabi Mincho", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  text-align: center;
  font-size: 100%;
  line-height: 2em;
  font-weight: 400;
}

* {
  box-sizing: border-box;
}

:before,
:after {
  box-sizing: content-box;
}

/* HTML5 elements */
section, nav, article, aside, hgroup, header, footer, figure, figcaption, summary {
  display: block;
  padding: 0px;
  margin: 0px;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, dl {
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: left;
}

a img {
  border: none;
}

area,
img {
  border: none;
  outline: none;
}

img {
  vertical-align: bottom;
}

p, li, dt, dd, th, td, h5, h6 {
  font-size: 14px;
  line-height: 2em;
}

p, ul, ol, dl, table {
  margin: 0px 0px 2em 0px;
}

ul ul, ul ol, ol ul, ol ol {
  margin-bottom: 0px;
}

th p, td p, td li, li li, td td, li td, li th {
  font-size: 100%;
  margin: 0px;
}

a {
  transition: all .2s;
  outline: none;
  color: #000;
}
a img {
  transition: all .2s;
}

.palt {
  font-feature-settings: "palt";
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Zen Old Mincho", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: 500;
}

/* layout
--------------------------------------------------------------------------------- */
#layout {
  min-width: 320px;
  min-height: 100%;
  position: relative;
  box-sizing: border-box;
  padding-bottom: 1100px;
  overflow: clip;
}

/* page-header
--------------------------------------------------------------------------------- */
#page-header {
  width: 100%;
  height: 60px;
  position: fixed;
  top: 0px;
  left: 0px;
  background-color: #fff;
  z-index: 20;
}
#page-header .inner {
  margin: 0px auto;
  position: relative;
}
#page-header h1 {
  width: 73px;
  position: absolute;
  top: 12px;
  left: 20px;
}

#menu {
  width: 60px;
  height: 60px;
  position: fixed;
  right: 0px;
  top: 0px;
  cursor: pointer;
  margin: 0px;
  z-index: 20;
  background-color: #000;
}
#menu::before, #menu::after,
#menu span {
  position: absolute;
  left: 15px;
  width: 30px;
  height: 1px;
  text-indent: -9999px;
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  background-color: #fff;
}
#menu span {
  top: 29px;
}
#menu::before {
  content: "";
  top: 20px;
}
#menu::after {
  content: "";
  bottom: 20px;
}
#menu.on::before {
  -webkit-transform: translateY(9.8360655738px) rotate(-45deg);
  transform: translateY(9.8360655738px) rotate(-45deg);
}
#menu.on span {
  height: 0px;
}
#menu.on::after {
  -webkit-transform: translateY(-9.8360655738px) rotate(45deg);
  transform: translateY(-9.8360655738px) rotate(45deg);
}

#header-nav {
  display: none;
}

/* global-nav
--------------------------------------------------------------------------------- */
#global-nav {
  display: none;
  overflow: auto;
  position: absolute;
  top: 60px;
  left: 0px;
  width: 100%;
  background-color: #000;
  color: #fff;
  height: calc(100svh - 60px);
}

.gnav {
  margin: 0px auto 40px;
  padding: 0px 20px;
  list-style-type: none;
}
.gnav li {
  margin: 0px auto;
  padding: 0px;
  text-align: left;
  max-width: 335px;
  font-size: 14px;
  line-height: 20px;
  font-family: "Zen Old Mincho", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  border-style: solid;
  border-color: #7C7C7C;
  border-width: 0px 0px 1px 0px;
  border-radius: 0px;
}
.gnav li a {
  text-decoration: none;
  color: #fff;
  display: block;
  height: 56px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  align-items: center;
  flex-direction: row;
  padding: 0px 35px;
  position: relative;
}
.gnav li a.more::before, .gnav li a.more::after {
  content: "";
  display: block;
  width: 20px;
  height: 1px;
  background-color: #707070;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  transition: all .2s;
}
.gnav li a.more::after {
  transform: translateX(1px) rotate(90deg);
}
.gnav li a.more.on::after {
  transform: rotate(0deg);
}

.mnav {
  display: none;
  background-color: #DEDEDE;
  color: #000;
  margin: 0px;
  padding: 0px;
  margin-left: calc((100vw - 100%)/2*-1);
  margin-right: calc((100vw - 100%)/2*-1);
  padding-left: calc((100vw - 100%)/2);
  padding-right: calc((100vw - 100%)/2);
  list-style-type: none;
}
.mnav li {
  font-size: 12px;
  line-height: 18px;
  border-style: solid;
  border-color: #B9B9B9;
  border-width: 1px 0px 0px 0px;
  border-radius: 0px;
}
.mnav li a {
  color: #000;
}

.ol-shop {
  font-size: 14px;
  line-height: 20px;
  margin: 0px auto 55px;
  padding: 0px 20px;
  max-width: 375px;
}
.ol-shop a {
  text-decoration: none;
  color: #fff;
  display: block;
  height: 45px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  border-style: solid;
  border-color: #fff;
  border-width: 1px;
  border-radius: 0px;
}
.ol-shop a:hover {
  color: #fff;
}
.ol-shop a::before {
  content: "";
  width: 16px;
  height: 45px;
  margin-right: 10px;
  background-image: url(../images/cart_w.png);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}
.ol-shop a[target="_blank"]::after {
  display: none;
}

.l-english {
  font-size: 14px;
  line-height: 20px;
  margin: 0px auto 55px;
  padding: 0px 55px;
  max-width: 375px;
}
.l-english a {
  text-decoration: none;
  color: #fff;
}
.l-english a:hover {
  color: #fff;
}

/* page-footer
--------------------------------------------------------------------------------- */
#page-footer {
  clear: both;
  height: 1100px;
  position: absolute;
  overflow: hidden;
  left: 0px;
  bottom: 0px;
  width: 100%;
  background-color: #000;
  color: #fff;
}
#page-footer .inner {
  margin: 0px auto;
  padding: 50px 20px 0px;
  max-width: 376px;
}

#footer-nav {
  margin-bottom: 35px;
}

.fnav {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.fnav li {
  margin: 0px 0px 10px 0px;
  padding: 0px;
  text-align: left;
  font-size: 14px;
  line-height: 20px;
  font-family: "Zen Old Mincho", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.fnav li.about {
  grid-column: 1 / 2;
  grid-row: 1 / 2;
}
.fnav li.recruitment {
  grid-column: 1 / 2;
  grid-row: 2 / 3;
}
.fnav li.sitemap {
  grid-column: 1 / 2;
  grid-row: 3 / 4;
}
.fnav li.privacy {
  grid-column: 2 / 3;
  grid-row: 1 / 2;
}
.fnav li.faq {
  grid-column: 2 / 3;
  grid-row: 2 / 3;
}
.fnav li.english {
  display: none;
}
.fnav li a {
  text-decoration: none;
  color: #fff;
}
.fnav li ul {
  display: none;
}

#footer-banner {
  margin-bottom: 50px;
}

.fbanner {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
.fbanner li {
  margin: 0px 0px 20px 0px;
  padding: 0px;
  text-align: left;
  font-size: 14px;
  line-height: 20px;
  font-family: "Zen Old Mincho", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.fbanner li a {
  text-decoration: none;
  color: #fff;
  height: 45px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-style: solid;
  border-color: #fff;
  border-width: 1px;
  border-radius: 0px;
}
.fbanner li a[target="_blank"]::after {
  display: none;
}

.f-name {
  font-size: 30px;
  line-height: 45px;
  font-weight: 700;
  font-family: "Zen Old Mincho", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  margin-bottom: 20px;
}

.f-address {
  font-size: 14px;
  line-height: 22px;
  font-family: "Zen Old Mincho", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  margin-bottom: 48px;
}

.sns-list {
  margin: 0px 0px 86px;
  padding: 0px;
  list-style-type: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  align-items: stretch;
  flex-direction: row;
}
.sns-list li {
  margin: 0px 54px 0px 0px;
  padding: 0px;
  width: 18px;
  height: 18px;
}
.sns-list li a {
  text-decoration: none;
  display: block;
  color: #fff;
  width: 100%;
  height: 100%;
  background-image: url(../images/sns_facebook.png);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  text-indent: -9999px;
}
.sns-list li a.facebook {
  background-image: url(../images/sns_facebook.png);
}
.sns-list li a.instagram {
  background-image: url(../images/sns_instagram.png);
}
.sns-list li a.twitter {
  background-image: url(../images/sns_twitter.png);
}
.sns-list li a.youtube {
  background-image: url(../images/sns_youtube.png);
}
.sns-list li a.line {
  background-image: url(../images/sns_line.png);
}

.f-note {
  font-size: 11px;
  line-height: 17px;
  margin-bottom: 38px;
}

#copyright {
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 0px;
}

.page-top {
  margin: 0px;
  width: 50px;
  height: 50px;
}

/* media
--------------------------------------------------------------------------------- */
/*
--------------------------------------------------------------------------------- hover */
@media (hover: hover) {
  a:hover {
    color: #000;
    opacity: 0.6;
  }
}
/*
--------------------------------------------------------------------------------- 768 */
@media print, screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
    text-decoration: none;
  }
}
/*
--------------------------------------------------------------------------------- 1024 */
@media print, screen and (min-width: 1024px) {
  /* layout
  --------------------------------------------------------------------------------- */
  #layout {
    padding-bottom: 628px;
  }

  /* page-header
  --------------------------------------------------------------------------------- */
  #page-header {
    height: 100px;
  }
  #page-header .inner {
    max-width: 1280px;
  }
  #page-header h1 {
    width: 93px;
    position: absolute;
    left: 30px;
    top: 26px;
  }

  #menu {
    display: none;
  }

  #header-nav {
    display: block;
    position: absolute;
    right: 40px;
    top: 20px;
  }

  .hnav {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    align-items: stretch;
    flex-direction: row;
  }
  .hnav li {
    font-size: 14px;
    line-height: 20px;
    margin-left: 30px;
    font-family: "Zen Old Mincho", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  }
  .hnav li a {
    text-decoration: none;
  }
  .hnav li.online-shop a {
    background-image: url(../images/cart.png);
    background-position: left center;
    background-size: 16px auto;
    background-repeat: no-repeat;
    padding-left: 25px;
  }

  /* global-nav
  --------------------------------------------------------------------------------- */
  #global-nav {
    display: block;
    left: auto;
    right: 40px;
    top: 55px;
    width: auto;
    height: auto;
    background-color: transparent;
    color: #000;
    overflow: hidden;
  }

  .gnav {
    margin: 0px;
    padding: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: right;
    align-items: stretch;
    flex-direction: row;
    min-width: 750px;
  }
  .gnav li {
    margin: 0px 0px 0px 30px;
    max-width: none;
    font-size: 14px;
    line-height: 20px;
    border: none;
  }
  .gnav li a {
    color: #000;
    height: auto;
    display: block;
    padding: 0px;
  }
  .gnav li a.more::before, .gnav li a.more::after {
    display: none;
  }

  .ol-shop,
  .l-english {
    display: none;
  }

  /* page-footer
  --------------------------------------------------------------------------------- */
  #page-footer {
    height: 628px;
  }
  #page-footer .inner {
    padding: 60px 40px 0px;
    max-width: 1280px;
    display: grid;
    grid-template-columns: 288px 1fr 260px;
  }

  .f-name {
    margin-bottom: 80px;
    grid-column: 1 / 4;
    grid-row: 1 / 2;
  }

  .add-sns {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
  }

  #footer-nav {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }

  #footer-banner {
    grid-column: 3 / 4;
    grid-row: 2 / 3;
    margin-bottom: 120px;
  }

  .f-note {
    grid-column: 1 / 4;
    grid-row: 3 / 4;
    margin-bottom: 10px;
  }

  .f-address {
    margin-bottom: 36px;
  }

  .sns-list {
    margin: 0px 0px 86px;
    width: 196px;
  }
  .sns-list li {
    margin-right: 26px;
  }

  .fnav {
    grid-template-columns: auto;
    max-width: 580px;
  }
  .fnav li {
    margin-bottom: 13px;
  }
  .fnav li.about {
    grid-column: 1 / 2;
    grid-row: 1 / 6;
  }
  .fnav li.recruitment {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .fnav li.sitemap {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }
  .fnav li.privacy {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
  }
  .fnav li.faq {
    grid-column: 2 / 3;
    grid-row: 4 / 5;
  }
  .fnav li.english {
    grid-column: 3 / 4;
    grid-row: 1 / 2;
    display: block;
  }
  .fnav li ul {
    display: block;
    margin: 0px 0px 0px 14px;
    padding: 0px 0px 0px 0px;
    list-style-type: none;
  }
  .fnav li ul li {
    margin: 13px 0px 0px 0px;
    padding: 0px;
    font-size: 12px;
    line-height: 20px;
  }

  #copyright {
    grid-column: 1 / 4;
  }

  /*
  --------------------------------------------------------------------------------- hover in 1024 */
}
/*
--------------------------------------------------------------------------------- 1280 */
